/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e72             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e71             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e70             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e69             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e68             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e67             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e66             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e65             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e64             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e63             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e62             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e61             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e60             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
h4#e59              { /* Receiver Batteries */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  87.00pt;
	width           : 393.00pt;
	height          :  20.25pt;
	}
h4#e58              { /* Rx4.8V AA 800mA NiCD Fla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1465.50pt;
	width           : 273.75pt;
	height          :  23.25pt;
	}
div#e57             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014006021.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e56             { /* energy \ */
	background      : transparent url(images/titan_july_2014006020.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e55             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e54            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006018.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :1558.50pt;
	width           : 123.75pt;
	height          :  93.00pt;
	}
span#e53            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             :1464.00pt;
	width           : 121.50pt;
	height          :  91.50pt;
	}
h4#e52              { /* Rx4.8V AA 800mA NiCD Squ... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1562.25pt;
	width           : 273.75pt;
	height          :  23.25pt;
	}
span#e51            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006016.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :1653.00pt;
	width           : 123.75pt;
	height          : 112.50pt;
	}
h4#e50              { /* Rx4.8V AA 800mA NiCD Fla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1659.00pt;
	width           : 273.75pt;
	height          :  23.25pt;
	}
span#e49            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :1767.00pt;
	width           : 123.75pt;
	height          :  98.25pt;
	}
h4#e48              { /* Rx6.0V AA 800mA NiCD Hum... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1770.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
span#e47            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :1867.50pt;
	width           : 122.25pt;
	height          : 112.50pt;
	}
h4#e46              { /* Rx6.0V AA 800mA NiCD Fla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1868.25pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
span#e45            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 125.25pt;
	width           : 115.50pt;
	height          : 117.00pt;
	}
span#e44            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 357.00pt;
	width           : 116.25pt;
	height          : 110.25pt;
	}
span#e43            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 470.25pt;
	width           : 116.25pt;
	height          : 117.00pt;
	}
span#e42            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 244.50pt;
	width           : 114.75pt;
	height          : 107.25pt;
	}
span#e41            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             : 591.00pt;
	width           : 114.75pt;
	height          : 114.00pt;
	}
span#e40            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             :1276.50pt;
	width           : 115.50pt;
	height          :  92.25pt;
	}
span#e39            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             :1362.75pt;
	width           : 113.25pt;
	height          :  99.75pt;
	}
span#e38            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 811.50pt;
	width           : 120.00pt;
	height          :  89.25pt;
	}
span#e37            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 902.25pt;
	width           : 117.75pt;
	height          : 104.25pt;
	}
span#e36            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             :1015.50pt;
	width           : 129.00pt;
	height          :  55.50pt;
	}
h4#e35              { /* Rx4.8V eneloop AA 2500mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 128.25pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e34              { /* Rx4.8V eneloop AA 2500mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 248.25pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e33              { /* Rx6.0V eneloop AA 2500mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 360.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e32              { /* Rx6.0V eneloop AA 2500mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 472.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e31              { /* Rx4.8V eneloop AA 2000mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 591.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e30              { /* Rx4.8V eneloop AA 2000mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 699.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e29              { /* Rx6.0V eneloop AA 2000mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 807.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e28              { /* Rx6.0V eneloop AA 2000mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 916.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e27              { /* Rx4.8V eneloop AA 2000mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 991.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e26             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 147.75pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e25             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 266.25pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e24             { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 378.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e23             { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 491.25pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e22             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 609.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
span#e21            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 705.75pt;
	width           : 106.50pt;
	height          :  93.75pt;
	}
div#e20             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 720.75pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e19             { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 828.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e18             { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             : 930.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e17             { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1014.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
h4#e16              { /* Rx4.8V eneloop AAA 800mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1089.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e15             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1111.50pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
span#e14            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             :1077.00pt;
	width           :  97.50pt;
	height          : 108.75pt;
	}
h4#e13              { /* Rx4.8V eneloop AAA 800mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1188.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e12             { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1211.25pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
span#e11            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :1183.50pt;
	width           :  88.50pt;
	height          :  93.00pt;
	}
h4#e10              { /* Rx6.0V eneloop AAA 800mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1273.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e9              { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1296.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
h4#e8               { /* Rx6.0V eneloop AAA 800mA... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             :1371.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e7              { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1394.25pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e6              { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1485.75pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e5              { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1581.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e4              { /* RCenergy 4 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1680.00pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e3              { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1791.75pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
div#e2              { /* RCenergy 5 cell manufact... */
	position        : absolute;
	left            : 141.75pt;
	top             :1888.50pt;
	width           : 258.75pt;
	height          :  38.25pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
